{
  "type": "module",
  "devDependencies": {
    "esbuild": "^0.27.2",
    "purgecss": "^6.0.0"
  },
  "scripts": {
    "build": "node esbuild.config.js",
    "analyze-css": "node analyze-css.js"
  },
  "dependencies": {
    "@novadi/core": "^0.6.0",
    "@sevenweirdpeople/swp-charting": "^0.2.5",
    "calendar": "^0.1.7",
    "fuse.js": "^7.1.0"
  }
}
